{
  "name": "wiki-speech-ng",
  "version": "3.11.7",
  "license": "MIT",
  "scripts": {
    "npm_install_prune_audit_fix": "npm install && npm prune && npm audit fix",
    "new_prerelease": "npm version --no-git-tag-version prerelease",
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build --base-href=/wikispeech/lib/ng/ --configuration production",
    "build_debug": "ng build --base-href=/wikispeech/lib/ng/ --configuration prod_debug",
    "build_next": "ng build --base-href=/wikispeech/lib/ng-next/lib/ng/ --configuration production",
    "deps_build": "npm run npm_install_prune && npm run build",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~19.2.1",
    "@angular/cdk": "~19.2.2",
    "@angular/common": "~19.2.1",
    "@angular/compiler": "~19.2.2",
    "@angular/core": "~19.2.2",
    "@angular/forms": "~19.2.1",
    "@angular/material": "~19.2.2",
    "@angular/platform-browser": "~19.2.1",
    "@angular/platform-browser-dynamic": "~19.2.1",
    "@angular/router": "~19.2.1",
    "@angular/service-worker": "~19.2.1",
    "rxjs": "~7.8.2",
    "speechrecorderng": "3.11.7",
    "tslib": "~2.8.1",
    "zone.js": "~0.15.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~19.2.3",
    "@angular/cli": "~19.2.3",
    "@angular/compiler-cli": "~19.2.2",
    "@angular/language-service": "~19.2.2",
    "@angular/localize": "~19.2.2",
    "@types/jasmine": "~5.1.7",
    "@types/node": "~22.13.9",
    "karma": "~6.4.4",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.1",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "ng-packagr": "~19.2.0",
    "ts-node": "~10.9.2",
    "typescript": "~5.8.2"
  }
}
